[General]
gameTitle=Dungeons
webLink=
cleanedGameTitle=dungeons
helixPostUpdated=
installDirName=Dungeons
steamAppId=57650
cmFlag=
gameLauncherExe=DungeonsStarter.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Ogre
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=0
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://static.giantbomb.com/uploads/scale_large/8/87790/2139774-box_dungeons.png
productPageUrl=
fallbackPath=
relativeGameIniPath=AppData\Roaming\Kalypso Media\Dungeons\config.cfg
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=2
info=Notes:\nShadows are broken and automatically disabled\n\nIssues: \n3D Wrapper does not work with this game\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nShadows: Off\nAnisotropic Filtering: On\n\nAutomatic Driver Profile Configuration:\nApplied via Nvidia Profile Inspector

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
